/*
.swal2-popup {
    font-size: 1.6rem !important;
}
*/

.clear {
    clear: both;
}

.clear5 {
    height: 5px;
    clear: both;
}

.clear10 {
    height: 10px;
    clear: both;
}

.clear20 {
    height: 20px;
    clear: both;
}

.clear30 {
    height: 30px;
    clear: both;
}

.clear40 {
    height: 40px;
    clear: both;
}

@media (max-width: 774px) {
    .hidden-mobile {
        display: none;
        visibility: hidden;
        width: 0;
        height: 0;
    }
}

@media(min-width:774px) {
    .visible-mobile {
        display: none;
        visibility: hidden;
    }
}


.form-inline .form-control {
    display: inline-block !important;
    width: auto !important
}



/* CARRINHO INICIO */

.cart-product-image {
    float: left;
    width: 20%;
}

.cart-product-details {
    float: left;
    width: 37%;
}

.cart-product-price {
    float: left;
    width: 12%;
}

.cart-product-quantity {
    float: left;
    width: 15%;
}

.cart-product-removal {
    float: left;
    width: 6%;
}

.cart-product-line-price {
    float: left;
    width: 10%;
    text-align: right;
}

/* This is used as the traditional .clearfix class */
.group:before,
.shopping-cart:before,
.column-labels:before,
.cart-product:before,
.totals-item:before,
.group:after,
.shopping-cart:after,
.column-labels:after,
.cart-product:after,
.totals-item:after {
    content: '';
    display: table;
}

.group:after,
.shopping-cart:after,
.column-labels:after,
.cart-product:after,
.totals-item:after {
    clear: both;
}

.group,
.shopping-cart,
.column-labels,
.cart-product,
.totals-item {
    zoom: 1;
}

/* Apply clearfix in a few places */
/* Apply dollar signs */
.cart-product .cart-product-price:before,
.cart-product .cart-product-line-price:before,
.totals-value:before {
    content: 'R$ ';
}

.shopping-cart {
    margin-top: -45px;
}

/* Column headers */
.column-labels label {
    padding-bottom: 15px;
    margin-bottom: 15px;
    border-bottom: 1px solid #eee;
}

.column-labels .cart-product-image,
.column-labels .cart-product-details,
.column-labels .cart-product-removal {
    text-indent: -9999px;
}

/* Product entries */
.cart-product {
    margin-bottom: 20px;
    padding-bottom: 10px;
    border-bottom: 1px solid #eee;
}

.cart-product .cart-product-image {
    text-align: center;
}

.cart-product .cart-product-image img {
    width: 100px;
}

.cart-product .cart-product-details .cart-product-title {
    margin-right: 20px;
    font-size: 18px;
    font-weight: bold;
}

.cart-product .cart-product-details .cart-product-description {
    margin: 5px 20px 5px 0;
    line-height: 1.4em;
}




.field-cart-product-quantity {
    border: 1px solid #edeff2;
    border-radius: 4px;
    padding: 3px;
    width: 115px;
}

.field-cart-product-quantity * {
    background: transparent;
    border: none;
}

.field-cart-product-quantity input {
    display: block;
    float: left;
    height: 32px;
    width: 70px;
    border: none;
    padding-left: 10px;
    padding-right: 10px;
}

.field-cart-product-quantity button {
    display: block;
    height: 32px;
    margin: 0;
    margin-left: 70px;
    padding: 4px;
    width: 35px;
    background-image: url("imagens/loop.png");
    background-position: center center;
    background-repeat: no-repeat;
}














.cart-product .remove-product {
    border: 1px solid #edeff2;
    background-color: #ffffff;
    border-radius: 4px;
    height: 40px;
    width: 40px;
    background-image: url("imagens/bin.png");
    background-position: center center;
    background-repeat: no-repeat;
}

.cart-product .remove-product:hover {
    border: 1px solid #b5b6bd;
}



/* Totals section */
.totals .totals-item {
    float: right;
    clear: both;
    width: 100%;
    margin-bottom: 10px;
}

.totals .totals-item label {
    float: left;
    clear: both;
    width: 79%;
    text-align: right;
}

.totals .totals-item .totals-value {
    float: right;
    width: 21%;
    text-align: right;
}

.totals .totals-item-total {
    font-size: 20px;
}

.checkout {
    float: right;
    border: 0;
    margin-top: 20px;
    padding: 6px 20px;
    background-color: #ffffff;
    color: #000000;
    font-size: 20px;
    border-radius: 4px;
    border: 1px solid #CCCCCC;
}

.checkout:hover {
    background-color: #F0F0F0;
}

.contiune {
    float: right;
    border: 0;
    margin-top: 20px;
    margin-right: 10px;
    padding: 6px 20px;
    background-color: #ffffff;
    color: #000000;
    font-size: 20px;
    border-radius: 4px;
    border: 1px solid #CCCCCC;
}

.contiune:hover {
    background-color: #F0F0F0;
}

/* Make adjustments for tablet */
@media screen and (max-width: 650px) {
    .shopping-cart {
        margin: 0;
        padding-top: 20px;
        border-top: 1px solid #eee;
    }

    .column-labels {
        display: none;
    }

    .cart-product-image {
        float: right;
        width: auto;
    }

    .cart-product-image img {
        margin: 0 0 10px 10px;
    }

    .cart-product-details {
        float: none;
        margin-bottom: 10px;
        width: auto;
    }

    .cart-product-price {
        clear: both;
        width: 70px;
    }

    .cart-product-quantity {
        width: 180px;
    }

    .cart-product-removal {
        width: auto;
    }

    .cart-product-line-price {
        float: right;
        width: 70px;
    }
}

/* Make more adjustments for phone */
@media screen and (max-width: 350px) {
    .cart-product-removal {
        float: right;
    }

    .cart-product-line-price {
        float: right;
        clear: left;
        width: auto;
        margin-top: 10px;
    }

    .cart-product .cart-product-line-price:before {
        content: 'Item Total: $';
    }

    .totals .totals-item label {
        width: 60%;
    }

    .totals .totals-item .totals-value {
        width: 40%;
    }
}

/* CARRINHO FINAL */


/* INICIO PRODUTO */


.collection .settings,
.collection-list a .variants,
.product-detail .price-shipping,
.product-detail .btn-and-quantity-wrap,
.product-detail .btn-and-quantity,
.spinner,
.tabs .tab-labels,
.detail-socials,
.detail-socials .social-sharing,
.homepage .main-services ol,
.homepage .main-text .links,
.socials ul,
.cart .cart-products .product,
.cart .cart-products .p-count-price,
.cart .inputs,
.swatches,
.swatch {
    display: block;
}

.collection .settings:after,
.collection-list a .variants:after,
.product-detail .price-shipping:after,
.product-detail .btn-and-quantity-wrap:after,
.product-detail .btn-and-quantity:after,
.spinner:after,
.tabs .tab-labels:after,
.detail-socials:after,
.detail-socials .social-sharing:after,
.homepage .main-services ol:after,
.homepage .main-text .links:after,
.socials ul:after,
.cart .cart-products .product:after,
.cart .cart-products .p-count-price:after,
.cart .inputs:after,
.swatches:after,
.swatch:after {
    clear: both;
    content: "";
    display: block;
    visibility: hidden;
    height: 0;
}




._cont {
    margin: 0 auto;
    width: 1110px;
}




.product-detail .shadow {
    -moz-box-shadow: rgba(17, 17, 18, 0.04) 0 2px 4px, rgba(19, 20, 20, 0.06) 0 1px 1px;
    -webkit-box-shadow: rgba(17, 17, 18, 0.04) 0 2px 4px, rgba(19, 20, 20, 0.06) 0 1px 1px;
    box-shadow: rgba(17, 17, 18, 0.04) 0 2px 4px, rgba(19, 20, 20, 0.06) 0 1px 1px;
    margin-bottom: 2px;
}

.product-detail .cols {
    max-width: 100%;
    margin-left: auto;
    margin-right: auto;
}

.product-detail .cols:after {
    content: " ";
    display: block;
    clear: both;
}

.product-detail .left-col {
    width: 62%;
    float: left;
    margin-right: 3.44828%;
    max-width: 100%;
    margin-left: auto;
    margin-right: auto;
}

.product-detail .left-col:after {
    content: " ";
    display: block;
    clear: both;
}

.product-detail .left-col .thumbs {
    width: 15.25424%;
    float: left;
    margin-right: 1.69492%;
}

.product-detail .left-col .thumbs a {
    -moz-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    -webkit-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
    -moz-border-radius: 1px;
    -webkit-border-radius: 1px;
    border-radius: 1px;
    border: 1px solid #e2e2e3;
    display: block;
    margin-bottom: 8px;
    position: relative;
    width: 100%;
}

.product-detail .left-col .thumbs a.active {
    border-color: #b5b6bd;
}

.product-detail .left-col .thumbs a.active:hover {
    border-color: #b5b6bd;
}

.product-detail .left-col .thumbs a:hover {
    border-color: #b5b6bd;
}

.product-detail .left-col .thumbs img {
    display: block;
    width: 100%;
}

.product-detail .left-col .big {
    width: 83.05085%;
    float: right;
    margin-right: 0;
}

.product-detail .left-col .big .img {
    -moz-transition: all 600ms ease-out 0s;
    -o-transition: all 600ms ease-out 0s;
    -webkit-transition: all 600ms ease-out;
    -webkit-transition-delay: 0s;
    transition: all 600ms ease-out 0s;
    -moz-transform: translateY(0px);
    -ms-transform: translateY(0px);
    -webkit-transform: translateY(0px);
    transform: translateY(0px);
    -moz-border-radius: 1px;
    -webkit-border-radius: 1px;
    border-radius: 1px;
    background: transparent no-repeat center center;
    -moz-background-size: cover;
    -o-background-size: cover;
    -webkit-background-size: cover;
    background-size: cover;
    border: 1px solid #e2e2e3;
    display: block;
    height: 0;
    opacity: 1;
    padding-bottom: 133%;
}

.product-detail .left-col .big .img.animate {
    -moz-transition: all 0ms ease-out 0s;
    -o-transition: all 0ms ease-out 0s;
    -webkit-transition: all 0ms ease-out;
    -webkit-transition-delay: 0s;
    transition: all 0ms ease-out 0s;
    -moz-transform: translateY(-30px);
    -ms-transform: translateY(-30px);
    -webkit-transform: translateY(-30px);
    transform: translateY(-30px);
    opacity: 0;
}

.product-detail .left-col .big #banner-gallery {
    display: none;
}

.product-detail .right-col {
    width: 35%;
    float: right;
    margin-right: 0;
}

.product-detail h1 {
    font-size: 184.61538%;
    line-height: 141.66667%;
    font-family: "montserratregular", sans-serif;
}


.product-detail .price-shipping {
    border-bottom: 1px solid #edeff2;
    padding-bottom: 14px;
}

.product-detail .price {
    font-size: 280%;
    line-height: 108.33333%;
    font-family: "montserratbold", sans-serif;
    float: left;
    letter-spacing: -2px;
}

.product-detail .price del {
    font-size: 54.16667%;
    line-height: 200%;
    font-family: "montserratregular", sans-serif;
    color: #b5b6bd;
}

.product-detail #AddToCartForm {
    margin-top: 40px;
}

.product-detail .btn-and-quantity {
    float: left;
}

.product-detail #AddToCart {
    font-family: "montserratbold", sans-serif;
    border: 1px solid #CCCCCC;
    font-size: 18px;
    background: #ffffff url("imagens/shopping-cart.png") no-repeat 26px center;
    background-color: #ffffff;
    color: #000000;
    float: right;
    padding: 14px 26px 14px 63px;
    border-radius: 4px;
}

.product-detail #AddToCart:hover {
    background-color: #F0F0F0;
}

.product-detail .spinner {
    float: right;
}

.product-detail .spinner:before {
    background: transparent url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAoAAAAyCAIAAADqed0qAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8YQUAAAAJcEhZcwAADsMAAA7DAcdvqGQAAACsSURBVDhP7ZNbEsIgDAC9/2HVSnkUWnAVZhwlBA/Q/QqzhKaQXIrKqUU0ndI+1DmX27IO9Wq980HWx5FJJZC1dcH5jUDQOZNq+DYI2oeN7BoL+mEsv1RjQV/vpkW9jjGZ1bVFr431IcS2+NFUtBj7Lrnx0b2DpkUHLz1y8IcG7fCKVlql3/GlQbsWmFwqaE8CkwedtMOkmYDsYSvCpJFBGwOYDBFoI1g5tUApTxJ40LZNFr4gAAAAAElFTkSuQmCC") no-repeat left top;
    content: "";
    display: block;
    height: 50px;
    left: -6px;
    position: absolute;
    top: 0;
    width: 10px;
}

.related {
    background-color: #f7f7fa;
    padding: 40px 0 85px;
}

.related h2 {
    font-size: 184.61538%;
    line-height: 150%;
    font-family: "montserratregular", sans-serif;
    text-align: center;
}

.related .collection-list {
    margin-top: 26px;
}

.swatches .guide {
    float: left;
    margin: 36px 0 0 20px;
}


.tabs {
    margin: 30px 0;
}

.tabs .tab-labels {
    position: relative;
    top: 1px;
    z-index: 100;
}

.tabs .tab-labels span {
    font-family: "montserratbold", sans-serif;
    font-size: 100%;
    line-height: 123.07692%;
    -moz-border-radius: 1px;
    -webkit-border-radius: 1px;
    border-radius: 1px;
    border: 1px solid #fff;
    border-bottom: 0 none;
    color: #086fcf;
    cursor: pointer;
    display: block;
    float: left;
    padding: 7px 15px 9px;
    text-transform: uppercase;
}

.tabs .tab-labels span.active {
    background-color: #fff;
    border-color: #edeff2;
    color: #16161a;
}

.tabs .tab-slides {
    font-size: 100%;
    line-height: 184.61538%;
    border-top: 1px solid #edeff2;
    padding-top: 10px;
    position: relative;
}

.tabs .tab-slides>div {
    display: none;
}

.tabs .tab-slides>div.active {
    display: block;
}

.social-sharing-btn-wrapper {
    display: none;
}

.detail-socials .social-sharing {
    float: right;
    margin: 12px 0;
}

.detail-socials a {
    -moz-border-radius: 50%;
    -webkit-border-radius: 50%;
    border-radius: 50%;
    background: transparent no-repeat center center;
    border: 1px solid #edeff2;
    display: block;
    float: left;
    height: 26px;
    margin-right: 7px;
    width: 26px;
}

.detail-socials a:hover {
    border-color: #b5b6bd;
}

.detail-socials a:last-child {
    margin-right: 0;
}

.detail-socials .icon,
.detail-socials .share-title,
.detail-socials .share-count {
    display: none;
}

.detail-socials .share-facebook {
    background-image: url("imagens/facebook.png");
}

.detail-socials .share-twitter {
    background-image: url("imagens/twitter.png");
}

.detail-socials .share-whatsapp {
    background-image: url("imagens/whatsapp.png");
}

@-moz-keyframes quick_cart_pay_show {
    0% {
        -moz-transform: rotate(70deg);
        transform: rotate(70deg);
        right: -100px;
    }

    50% {
        -moz-transform: rotate(-20deg);
        transform: rotate(-20deg);
        right: 20px;
    }

    100% {
        -moz-transform: rotate(0deg);
        transform: rotate(0deg);
        right: 0;
    }
}

@-webkit-keyframes quick_cart_pay_show {
    0% {
        -webkit-transform: rotate(70deg);
        transform: rotate(70deg);
        right: -100px;
    }

    50% {
        -webkit-transform: rotate(-20deg);
        transform: rotate(-20deg);
        right: 20px;
    }

    100% {
        -webkit-transform: rotate(0deg);
        transform: rotate(0deg);
        right: 0;
    }
}






@media only screen and (max-width: 1200px) {
    ._cont {
        width: 89%;
    }
}

@media only screen and (max-width: 1170px) {
    footer .top .left {
        font-size: 107.69231%;
        line-height: 242.85714%;
    }

    footer .top .left .phone {
        margin-right: 45px;
    }

}

@media only screen and (max-width: 850px) {
    div.grid_info:after {
        content: "< 850px";
    }

    ._cont,
    .text {
        width: 90%;
    }


}

@media only screen and (max-width: 760px) {
    div.grid_info:after {
        content: "< 760px";
    }

    .text,
    ._cont2 {
        width: 90%;
    }

    .spinner .q {
        margin-right: 10px;
    }

    .product-detail #AddToCart {
        background-position: -1000px center;
        padding: 14px 16px;
    }

}

@media only screen and (max-width: 600px) {
    div.grid_info:after {
        content: "< 600px";
    }

    .text h1 {
        font-size: 184.61538%;
        line-height: 133.33333%;
        margin-bottom: 25px;
    }

    .text h2 {
        font-size: 138.46154%;
        line-height: 133.33333%;
        margin: 35px 0 17px;
    }

    .text p {
        font-size: 107.69231%;
        line-height: 171.42857%;
        margin: 17px 0 23px;
    }

    .text ul {
        font-size: 100%;
        line-height: 169.23077%;
        margin-left: 15px;
    }

    .text ul li:before {
        top: 16px;
    }

    .text ol {
        font-size: 100%;
        line-height: 169.23077%;
        margin-left: 15px;
    }


    .product-detail {
        padding-top: 0;
    }

    .product-detail .detail-top {
        width: 100%;
    }

    .product-detail .left-col {
        float: none;
        position: relative;
        width: 100%;
    }

    .product-detail .left-col .thumbs {
        bottom: -30px;
        float: none;
        left: 0;
        position: absolute;
        text-align: center;
        width: 100%;
        z-index: 100;
    }

    .product-detail .left-col .thumbs a {
        border: 2px solid #e2e2e3;
        display: inline-block;
        height: 43px;
        margin: 0 8px 8px 0;
        width: 38px;
    }

    .product-detail .left-col .thumbs a span {
        background-color: #fff;
        border: 2px solid #fff;
        display: block;
        height: 39px;
        overflow: hidden;
        width: 34px;
    }

    .product-detail .left-col .big {
        float: none;
        width: 100%;
    }

    .product-detail .left-col .big #big-image {
        display: none;
    }

    .product-detail .left-col .big #banner-gallery {
        display: block;
        position: relative;
        max-width: 1024px;
        margin: 0 auto;
        border-top: 1px solid #c6c6c6;
        border-bottom: 1px solid #c6c6c6;
        overflow: hidden;
    }

    .product-detail .left-col .big #banner-gallery .swipe {
        overflow: hidden;
        visibility: hidden;
        position: relative;
    }

    .product-detail .left-col .big #banner-gallery .swipe-wrap {
        overflow: hidden;
        position: relative;
    }

    .product-detail .left-col .big #banner-gallery .swipe-wrap>div {
        background: transparent no-repeat center center;
        -moz-background-size: cover;
        -o-background-size: cover;
        -webkit-background-size: cover;
        background-size: cover;
        float: left;
        padding-bottom: 33%;
        width: 100%;
        position: relative;
    }

    .product-detail .left-col .big .navigation-module {
        width: 100%;
        padding: 12px 0;
        text-align: center;
    }

    .product-detail .left-col .big .navigation-module .navigation-module__item {
        width: 12px;
        height: 12px;
        display: inline-block;
        vertical-align: middle;
        margin: 0 6px;
        background-color: #cacaca;
        border: 1px solid transparent;
        -moz-border-radius: 50%;
        -webkit-border-radius: 50%;
        border-radius: 50%;
        text-indent: -999px;
        overflow: hidden;
    }

    .product-detail .left-col .big .navigation-module .navigation-module__item.is-active {
        background-color: #b25c62;
    }

    .product-detail .right-col {
        float: none;
        margin: 0 auto;
        width: 90%;
    }

    .product-detail .cols {
        padding: 0 0 20px;
    }

    .product-detail h1 {
        font-size: 107.69231%;
        line-height: 171.42857%;
        margin: 25px 0 2px;
        text-align: center;
    }

    .product-detail .price-shipping {
        padding-bottom: 10px;
        text-align: center;
    }

    .product-detail .price-shipping a {
        display: inline;
        float: none;
        margin: 0;
    }

    .product-detail .price {
        font-size: 276.92308%;
        line-height: 111.11111%;
        display: block;
        float: none;
        text-align: center;
    }

    .product-detail .swatches {
        margin: 10px 0 30px;
    }

    .product-detail .swatches .guide {
        float: none;
        margin: -25px 0 0;
        text-align: center;
    }

    .product-detail .swatch {
        float: none;
        margin-right: 0;
        text-align: center;
    }

    .product-detail .swatch .swatch-element {
        display: inline-block;
        float: none;
        margin: 7px 8px 25px 0;
    }

    .product-detail .btn-and-quantity {
        float: none;
        text-align: center;
    }

    .product-detail .spinner {
        float: none;
        margin: 0 auto 10px;
        width: 200px;
    }

    .product-detail .spinner input {
        width: 60px;
    }

    .product-detail .spinner .q {
        margin-right: 20px;
        width: 61px;
    }

    .product-detail .spinner:before {
        background: transparent url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAMwAAAAKCAIAAAB38SYMAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8YQUAAAAJcEhZcwAADsMAAA7DAcdvqGQAAADhSURBVFhH7ZVtC4MgFEb3///r1puZadkOU2QEKw32xe5BBC/hDZ+DPrZDrFuaTo3aeO9jSRA+oARioId1LpZ+cCIZIJee5qYbmGNJuD1JiZy751yyANoqPbEvs7Un5gq1QvRJg/zHLVeyAPua2fZKv9qBPsbQdFlXeUvrhFgJl4gJmrgJnegRoDTvMskSNJmt40mma9sr1OYPnk1f6+iGcXeuLCnuPqtpECixEi4REzRxX75JLkp2Nzjlb8+CYRTjWjhEJMsleSaGlSKSFRA8E8NKEcnKQC8xrBSRTPgz2/YGSZmvkaSZcu8AAAAASUVORK5CYII=") no-repeat center top;
        bottom: -5px;
        height: 10px;
        left: 0;
        top: auto;
        width: 100%;
    }

    .product-detail #AddToCart {
        background-position: 47px center;
        float: none;
        padding: 14px 26px 14px 53px;
        width: 200px;
    }

    .related {
        padding: 28px 0 58px;
    }

    .related h2 {
        font-size: 107.69231%;
        line-height: 171.42857%;
    }

    .detail-socials .social-sharing {
        -moz-transition: all 0.3s ease-in-out;
        -o-transition: all 0.3s ease-in-out;
        -webkit-transition: all 0.3s ease-in-out;
        transition: all 0.3s ease-in-out;
        -moz-box-shadow: rgba(17, 17, 18, 0.08) 0 -2px 10px;
        -webkit-box-shadow: rgba(17, 17, 18, 0.08) 0 -2px 10px;
        box-shadow: rgba(17, 17, 18, 0.08) 0 -2px 10px;
        background-color: #fff;
        bottom: -60px;
        float: none;
        height: 50px;
        left: 0;
        margin: 0;
        padding: 12px 5% 0;
        position: fixed;
        top: auto !important;
        width: 100%;
        z-index: 1000;
    }

    .detail-socials .social-sharing a {
        margin-right: 20px;
    }

    .detail-socials.open .social-sharing {
        bottom: 0;
    }

    .social-sharing-btn-wrapper {
        font-family: "montserratregular", sans-serif;
        font-size: 92.30769%;
        line-height: 133.33333%;
        display: block;
    }

    .social-sharing-btn-wrapper span {
        background: transparent url("data:image/svg+xml;base64,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") no-repeat left top;
        color: #086fcf;
        cursor: pointer;
        display: inline-block;
        padding: 3px 0 0 21px;
    }

    .social-sharing-btn-wrapper span:hover {
        color: #0084ff;
    }

    #quick-cart .quick-cart-product {
        display: none;
    }

    #quick-cart #quick-cart-pay #quick-cart-pay-total-count {
        -moz-border-radius: 50%;
        -webkit-border-radius: 50%;
        border-radius: 50%;
        font-family: "robotobold", sans-serif;
        font-size: 76.92308%;
        line-height: 110.0%;
        background-color: #16161a;
        color: #fff;
        display: block;
        height: 20px;
        overflow: hidden;
        padding-top: 4px;
        position: absolute;
        right: -4px;
        top: -4px;
        text-align: center;
        width: 20px;
        z-index: 100;
    }

}

@media only screen and (max-width: 450px) {
    div.grid_info:after {
        content: "< 450px";
    }

    .collection-list.cols-4 a,
    .collection-list.cols-3 a {
        margin-bottom: 7.14286%;
    }

    #sign-in-popup form .btn {
        font-size: 100%;
        line-height: 138.46154%;
    }

    .homepage .collection-list.featured {
        padding-top: 80px;
    }

    footer .top form input {
        width: 218px;
    }
}

@media only screen and (max-width: 320px) {
    div.grid_info:after {
        content: "< 320px";
    }
}

.homepage .bg {
    -moz-background-size: 1920px auto;
    -o-background-size: 1920px auto;
    -webkit-background-size: 1920px auto;
    background-size: 1920px auto;
}

@media only screen and (max-width: 1600px) {
    .homepage .bg {
        -moz-background-size: 100% auto;
        -o-background-size: 100% auto;
        -webkit-background-size: 100% auto;
        background-size: 100% auto;
    }
}


.swatches {
    margin: 17px 0 80px;
}

.selector-wrapper,
#productSelect {
    display: none;
}

.swatch {
    float: left;
    margin-right: 40px;
}

.swatch:nth-last-child(2) {
    margin-right: 0;
}

.swatch .header {
    font-family: "montserratbold", sans-serif;
    text-transform: uppercase;
}

.swatch input {
    display: none;
}

.swatch .swatch-element {
    float: left;
    margin: 5px 8px 0 0;
    position: relative;
}

.swatch .product-color label {
    -moz-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    -webkit-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
    -moz-border-radius: 50%;
    -webkit-border-radius: 50%;
    border-radius: 50%;
    border: 1px solid;
    cursor: pointer;
    display: block;
    height: 82px;
    padding: 7px 0 0 7px;
    width: 82px;
}

.swatch .product-color label span {
    -moz-border-radius: 50%;
    -webkit-border-radius: 50%;
    border-radius: 50%;
    display: block;
    height: 66px;
    position: relative;
    width: 66px;
}

.swatch .product-color label span:after {
    -moz-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    -webkit-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
    background: transparent url("data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0iVVRGLTgiIHN0YW5kYWxvbmU9Im5vIj8+Cjxzdmcgd2lkdGg9IjEycHgiIGhlaWdodD0iOXB4IiB2aWV3Qm94PSIwIDAgMTIgOSIgdmVyc2lvbj0iMS4xIiB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHhtbG5zOnhsaW5rPSJodHRwOi8vd3d3LnczLm9yZy8xOTk5L3hsaW5rIiB4bWxuczpza2V0Y2g9Imh0dHA6Ly93d3cuYm9oZW1pYW5jb2RpbmcuY29tL3NrZXRjaC9ucyI+CiAgICA8ZyBzdHJva2U9Im5vbmUiIHN0cm9rZS13aWR0aD0iMSIgZmlsbD0ibm9uZSIgZmlsbC1ydWxlPSJldmVub2RkIj4KICAgICAgICA8ZyB0cmFuc2Zvcm09InRyYW5zbGF0ZSgtMTIzMS4wMDAwMDAsIC0xMzAyLjAwMDAwMCkiIGZpbGw9IiNGRkZGRkYiPgogICAgICAgICAgICA8ZyB0cmFuc2Zvcm09InRyYW5zbGF0ZSgtMy4wMDAwMDAsIDEyNDYuMDAwMDAwKSI+CiAgICAgICAgICAgICAgICA8cGF0aCBkPSJNMTIzNS45MzgzNyw1OC40NTA1ODYxIEwxMjM0LjUyMTE2LDU5LjM5NTUzMDcgTDEyMzcuNTQ4NDgsNjMuOTM2NzE1OCBMMTI0NS45MjIyNSw1OC4zNTM5MTk4IEwxMjQ0Ljk3NzczLDU2LjkzNjcxNTggTDEyMzguMDIxMTYsNjEuNTc0NTY3MSBMMTIzNS45MzgzNyw1OC40NTA1ODYxIEwxMjM1LjkzODM3LDU4LjQ1MDU4NjEgWiIgaWQ9ImZhamZrYSIgc2tldGNoOnR5cGU9Ik1TU2hhcGVHcm91cCIgdHJhbnNmb3JtPSJ0cmFuc2xhdGUoMTI0MC4yMjE3MDYsIDYwLjQzNjcxNikgcm90YXRlKC0xMC4wMDAwMDApIHRyYW5zbGF0ZSgtMTI0MC4yMjE3MDYsIC02MC40MzY3MTYpIj48L3BhdGg+CiAgICAgICAgICAgIDwvZz4KICAgICAgICA8L2c+CiAgICA8L2c+Cjwvc3ZnPg==") no-repeat center center;
    bottom: 0;
    content: "";
    display: block;
    height: 100%;
    left: 0;
    opacity: 0;
    position: absolute;
    top: 0;
    width: 100%;
}

.swatch .product-plain label {
    -moz-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    -webkit-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
    -moz-border-radius: 50%;
    -webkit-border-radius: 50%;
    border-radius: 50%;
    font-family: "montserratbold", sans-serif;
    border: 1px solid #b5b6bd;
    color: #000000;
    cursor: pointer;
    display: block;
    height: 42px;
    padding-top: 8px;
    text-align: center;
    width: 42px;
}

.swatch .product-color input:checked+label span:after {
    opacity: 1;
}

.swatch input:not(:checked)+label {
    border-color: #edeff2 !important;
}

.swatch input:not(:checked)+label:hover {
    border-color: #b5b6bd !important;
}

.swatch .product-plain input:not(:checked)+label {
    color: #16161a !important;
}


.crossed-out {
    position: absolute;
    width: 100%;
    height: 100%;
    left: 0;
    top: 0;
}

.swatch .swatch-element .crossed-out {
    display: none;
}

.swatch .swatch-element.soldout .crossed-out {
    display: block;
}

.swatch .swatch-element.soldout label {
    filter: alpha(opacity=60);
    -khtml-opacity: 0.6;
    -moz-opacity: 0.6;
    opacity: 0.6;
}

.swatch .tooltip {
    -moz-border-radius: 2px;
    -webkit-border-radius: 2px;
    border-radius: 2px;
    text-align: center;
    background-color: rgba(22, 22, 26, 0.93);
    color: #fff;
    bottom: 100%;
    padding: 10px;
    display: block;
    position: absolute;
    width: 100px;
    left: -23px;
    margin-bottom: 15px;
    filter: alpha(opacity=0);
    -khtml-opacity: 0;
    -moz-opacity: 0;
    opacity: 0;
    visibility: hidden;
    -webkit-transform: translateY(10px);
    -moz-transform: translateY(10px);
    -ms-transform: translateY(10px);
    -o-transform: translateY(10px);
    transform: translateY(10px);
    -webkit-transition: all .25s ease-out;
    -moz-transition: all .25s ease-out;
    -ms-transition: all .25s ease-out;
    -o-transition: all .25s ease-out;
    transition: all .25s ease-out;
    -webkit-box-shadow: 2px 2px 6px rgba(0, 0, 0, 0.28);
    -moz-box-shadow: 2px 2px 6px rgba(0, 0, 0, 0.28);
    -ms-box-shadow: 2px 2px 6px rgba(0, 0, 0, 0.28);
    -o-box-shadow: 2px 2px 6px rgba(0, 0, 0, 0.28);
    box-shadow: 2px 2px 6px rgba(0, 0, 0, 0.28);
    z-index: 10000;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}

.swatch .tooltip:before {
    bottom: -20px;
    content: " ";
    display: block;
    height: 20px;
    left: 0;
    position: absolute;
    width: 100%;
}

.swatch .tooltip:after {
    border-left: solid transparent 10px;
    border-right: solid transparent 10px;
    border-top: solid rgba(22, 22, 26, 0.93) 10px;
    bottom: -10px;
    content: " ";
    height: 0;
    left: 50%;
    margin-left: -13px;
    position: absolute;
    width: 0;
}

.swatch .swatch-element:hover .tooltip {
    filter: alpha(opacity=100);
    -khtml-opacity: 1;
    -moz-opacity: 1;
    opacity: 1;
    visibility: visible;
    -webkit-transform: translateY(0px);
    -moz-transform: translateY(0px);
    -ms-transform: translateY(0px);
    -o-transform: translateY(0px);
    transform: translateY(0px);
}

.swatch.error {
    background-color: #E8D2D2 !important;
    color: #333 !important;
    padding: 1em;
    border-radius: 5px;
}

.swatch.error p {
    margin: 0.7em 0;
}

.swatch.error p:first-child {
    margin-top: 0;
}

.swatch.error p:last-child {
    margin-bottom: 0;
}

.swatch.error code {
    font-family: monospace;
}


.cloud-zoom-area {
    position: relative;
}

.cloud-zoom-image {
    width: 100%;
}

/* FINAL PRODUTO */